> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tilt.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Client

> Soft delete a client from the organization



## OpenAPI

````yaml POST /api/v1/custom/org/{organization_uuid}/clients/{uuid}/delete/
openapi: 3.0.3
info:
  title: TILT
  version: 0.0.1
servers: []
security: []
paths:
  /api/v1/custom/org/{organization_uuid}/clients/{uuid}/delete/:
    post:
      tags:
        - api
      description: Soft delete a client from the organization
      operationId: api_v1_custom_org_clients_delete_create
      parameters:
        - in: path
          name: organization_uuid
          schema:
            type: string
            format: uuid
          required: true
        - in: path
          name: uuid
          schema:
            type: string
            format: uuid
          required: true
      responses:
        '204':
          description: No response body
      security:
        - ProAPIToken: []
components:
  securitySchemes:
    ProAPIToken:
      type: apiKey
      in: header
      name: X-Api-Key

````